cisco ip phone 7975 compatible firmware

Unanswered Question
May 18th, 2010

hi guys,

what is the most compatible firmware with uc560?

i did system upgrade to 8.0.2 through cca, but 7975 keeps saying auth fail during the upgrade...

any idea?

thank you

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Ray Long Tue, 05/18/2010 - 15:14

Most likely the phone has and older firmware load already installed. 79xx firmware cannot be directly upgraded from 8.3.3 or earlier to 8.5.3 or higher. http://www.cisco.com/en/US/docs/voice_ip_comm/cuipph/firmware/8_5_3/english/release/notes/7900_853.html#wp57602

There is a technical enablement lab (#20) at this link which may help you

https://supportforums.cisco.com/docs/DOC-9836

Actions

This Discussion